
/* vertical services menu */






ul.services {
margin: 0;
padding: 0;
}


ul.services li {
display: inline;
  margin: 0;
  padding: 0;
position: relative;
}




ul.services li a {
text-decoration: none;
  margin: 0;
  padding: 0;
}

ul.services li a:hover {
text-decoration: underline;
}

.mega {
  margin: 0;
  padding: 0;
  width: auto;
}

ul.services li.mega a {
  margin: 0;
  padding: 0;
}

ul.services li.mega .menu a:hover {
text-decoration: underline;
}

ul.services .menu {
display: none;
  margin: 0;
  padding: 0;
}


ul.services li.mega .menu {
border: 1px solid #005A9C;
width: 210px;
height:auto;
position: absolute;
top: 0px;
left: 100px;
margin: 0;
padding: 10px;
background: #F7FCFF repeat ;
z-index:10;
}

ul.services li.mega .menu span#left {
  width:200px;
  height:auto;
  text-align:left;
  margin: 0px;
}


ul.services li.hovering .menu {
  display: block;
position: absolute;
z-index:10;
}

ul.services li.mega .menu span#left a {
  background:none;
  line-height: 20px;
  height:auto;
  margin:0;
  padding: 5px;
  text-decoration: none;
}

ul.services li.mega .menu span#left a:hover {
  text-decoration:underline;
}

.clr {
  clear: both;
}
